.first-section{
     background:url(../images/page-front/first-screen.webp) 100%;
     background-size:cover;
     background-repeat:no-repeat;
}
.first-section__left{
    width:50%;
   text-align:left;
}
#bonuses,#faq{
         background:url(../images/grid_bg.webp);
     background-size:cover;
}

@media (max-width:1199px) {
    .seo-top {
    padding: 20px 0;
    text-align: center;
}
.seo-top__wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
}.section__slots_grid {
    background: #121528;
    padding: 40px;
}
@media (max-width:767px) {
    .section__slots_grid {
    padding: 20px;
}
}.section__slots_grid .container {
    padding: 40px;
}
@media (max-width:767px) {
    .casino_grid{
        padding:0;
    }
    .casino_item_block{
        border-right:none;
    }
    .list_item .item_title:before{
        right:-15px;
    }
    .faq_item .item_title:before{
        top:unset;
        bottom:0;
    }

  
    .first-section__left{
        width:100%;
        padding-top:60px;
    }
    .section__slots_grid .container {
    padding: 20px;
}

}.section__slots_grid .slots_grid {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.section__slots_grid .slots_grid .slot_item {
    width: 21%;
    text-align: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 20px;
    padding: 10px;
}
.decorate_circle{
   position:absolute;
   width:1200px;
   height:1200px;
   display:block;
   border-radius:50%;
   background:#323946;
  z-index:1;
}
.decorate_circle:first-of-type{
       left:-50%;
   top:300vh;
}
main{
    position:relative;
}


.section__slots_grid .slots_grid .slot_item:nth-child(n+9){
    display: none;
}
@media (max-width:767px) {
    .section__slots_grid .slots_grid .slot_item {
    width: 50%}
}@media (max-width:467px) {
    .section__slots_grid .slots_grid .slot_item {
    width: 100%}
}.section__slots_grid .slots_grid .slot_item-image img {
    max-width: 100%;
    height: 200px;
}
.section__slots_grid .slots_grid .slot_item_button {
    margin: 20px auto;
}
.section__slots_grid .slots_grid .slot_item_button i {
    font-size: 23px;
    margin-right: 20px;
}


@media (max-width:768px) {
   .first-section{
         background:url(../images/grid_bg.webp);
     background-size:cover;
}
  .wrap_item, .game_image, .item_title, .faq_item {
    width: 100%;
} 
.faq_item{
    padding:10px;
}    
.link_block .wrap_item:last-of-type{
    padding:10px;
}
.item_icon{
    margin-right:10px;
}
.item_title{
    font-size:18px;
    font-weight:500;
}
.game_item .button--casino{
    margin:10px auto;
}
.game_item{
    flex-wrap:wrap;
    text-align:center;
}

section {
    padding: 0;
}

.first-section {
    padding:0;}
}